
/* ****************** 1칸 레이아웃  ****************** */

.layout_50863_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_50863_ > div:after {content:''; display:block; clear:both;}
.layout_50863_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50863_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_50864_ {font-size:0;}
.title_50864_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_50864_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_50864_.style_top p {padding-top:10px;}
.title_50864_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_50864_.style_right p {padding-right:14px;}
.title_50864_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_50864_.style_bottom p {padding-bottom:12px;}
.title_50864_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_50864_.style_left p {padding-left:14px;}
.title_50864_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_50864_.style_circle1 p {padding-left:20px;}
.title_50864_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_50864_.style_circle2 p {padding-left:20px;}
.title_50864_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_57928_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_57928_ > div:after {content:''; display:block; clear:both;}
.layout_57928_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_57928_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_57931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_57931_ > div:after {content:''; display:block; clear:both;}
.layout_57931_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_57931_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_57932_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_57932_ > div {}
.layout_57932_ > div:after {content:''; display:block; clear:both;}
.layout_57932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_57932_ > div > .container_1 {width:50%;}
.layout_57932_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_57932_ > div > .container_1 { width:100%; }
	.layout_57932_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_57932_ {min-width:1000px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_57933_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_57933_ > div {}
.layout_57933_ > div:after {content:''; display:block; clear:both;}
.layout_57933_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_57933_ > div > .container_1 {width:25%;}
.layout_57933_ > div > .container_2 {width:25%;}
.layout_57933_ > div > .container_3 {width:25%;}
.layout_57933_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_57933_ > div > .container_1 { width:50%; }
	.layout_57933_ > div > .container_2 { width:50%; }
	.layout_57933_ > div > .container_3 { width:50%; }
	.layout_57933_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_57933_ {min-width:1000px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_115381_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115381_ > div {}
.layout_115381_ > div:after {content:''; display:block; clear:both;}
.layout_115381_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115381_ > div > .container_1 {width:25%;}
.layout_115381_ > div > .container_2 {width:25%;}
.layout_115381_ > div > .container_3 {width:25%;}
.layout_115381_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_115381_ > div > .container_1 { width:50%; }
	.layout_115381_ > div > .container_2 { width:50%; }
	.layout_115381_ > div > .container_3 { width:50%; }
	.layout_115381_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_115381_ {min-width:1000px;}
}

/* ****************** 로그인 박스  ****************** */

.login_box_57982_ {
	display:none; position:relative;
	border:1px solid #ccc; background:#f8f8f8;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.login_box_57982_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.login_box_57982_ h1 {line-height:20px; margin:0; padding:5px; background:#fff; font-size:14px; text-align:center;}
.login_box_57982_ div {
	height:88px; line-height:88px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;
	font-size:13px; text-align:center;
}
.login_box_57982_ form {
	position:relative; height:88px; padding:13px 84px 10px 10px;
	border:none; border-top:1px solid #ccc; border-bottom:1px solid #ccc;
}
.login_box_57982_ form input[type=text],
.login_box_57982_ form input[type=password] {
	display:block; width:100%; height:30px; margin-bottom:3px; padding:4px;
	border:1px solid #c0c0c0; font-size:11px; color:#777;
}
.login_box_57982_ form input[type=submit] {
	position:absolute; top:13px; right:10px; width:68px; height:63px; height:63px; margin:0; padding:0;
	border:1px solid #ccc; background:#e8e8e8; font-size:12px; cursor:pointer;
}
.login_box_57982_ ul {margin:0; padding:0; list-style:none; font-size;0; text-align:center;}
.login_box_57982_ ul li {display:inline-block; line-height:20px; padding:5px; font-size:12px;}
.login_box_57982_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.login_box_57982_ {display:block;}
}
@media \0screen{
	.login_box_57982_ {display:block;}
}
